/* No comment provided by engineer. */
"%@ is designed for OS X 10.4 and later. You may try running it on an earlier version but you will likely run into problems." = 
"%@ richiede OS X 10.4 (Tiger) o successivo. Puoi provare ad utilizzarlo su una versione precedente ma è probabile che vi siano problemi.";

/* No comment provided by engineer. */
"Don't Show Again" = "Non mostrare nuovamente";

/* No comment provided by engineer. */
"Find Plugins & Scripts..." = "Cerca componenti aggiuntivi e script…";

/* No comment provided by engineer. */
"Quit" = "Esci";

/* No comment provided by engineer. */
"Release Notes..." = "Note su questa versione…";

/* No comment provided by engineer. */
"Requests & Bugs..." = "Suggerimenti & Segnalazione bugs…";

/* No comment provided by engineer. */
"Requires OS X 10.4 (Tiger) or later" = "Richiede OS X 10.4 (Tiger) o successivo";

/* No comment provided by engineer. */
"Run Anyway" = "Avvia ugualmente";

/* No comment provided by engineer. */
"User Forums..." = "Forum Utenti…";

/* No comment provided by engineer. */
"User Guide" = "Manuale";

/* No comment provided by engineer. */
"Web Page..." = "Sito Web…";

